---
include:
  - definitions/plan-templates/hardware/hw.yml

hardware_tier_1:
  variables:
    KPET_DESCRIPTION: "Test of Hardware tier 1 on RHEL-10.1 - weekly_$(date +%Y-%m-%d)"
    JOB_NOTIFY: isantana  # default test maintainers if there is none in kpet-db
    TEST_PACKAGE_NAME_ARCHES: "kernel-x86_64 kernel-aarch64"
  extends: [.release-kpet-runner, .hardware_tier_1, .kernel_matrix, .overrides]
